#div__header, .cust-banner, .aj-contact, .aj-terms, .aj-connect{display:none;}
@font-face {
        font-family: Montserrat-regular;
        src: url('../font/Montserrat-Regular.otf');
}
h1,h2,h3,h4,h5,h6,p,span,a,input{
        font-family: "montserrat-regular", sans-serif !important;
}
.checklist{
        color: #FFCE00;
        text-align: center;
        font-size: 16px;
        display: block;
}
.aj-img-responsive {
        max-width:100%;
        height: auto;
        display: block;
        vertical-align: middle;
        float: center;
}
.aj-img-center{
        display: block;
        margin-left: auto;
        margin-right: auto;
}
.partners img {
        max-width:300px;
}
.btn-colour{
        background-color: #E31837!important;
        font-size: 1.2em;
        color: white;
}
.aj-trial{
        height:295px;
}
.aj-label-indent{
        bottom:15px;
}
@media screen and (max-width:700px){
.aj-trial{
        height:515px;
}
}